node-require-all
Require all Node.js module files within a directory

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/node-require-all

general

source
node-require-all (optional, javascript)
version
3.0.0-3
maint
Debian Javascript Maintainers (a), Mike Gabriel (u)
std-ver
4.6.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.0.6-1
oldstable
save 3.0.0-1
stable
save 3.0.0-1
testing
save 3.0.0-3
unstable
save 3.0.0-3
Ubuntu
3.0.0-3

binaries

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0